/*     442265 : 한줄 텍스트      */
.text__442265__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__442265__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__442265__ p {font-size:15px}
}

/*     442275 : 실선      */
.solid_line__442275__ {display:block;position:relative;width:100%;height:20px}
.solid_line__442275__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #0256d0}

.solid_line__442275__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__442275__ {height:20px}
}

/*     442285 : 타이틀 텍스트      */
.title__442285__ {font-size:0}
.title__442285__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__442285__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__442285__.style_top p {padding-top:10px}
.title__442285__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__442285__.style_right p {padding-right:14px}
.title__442285__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__442285__.style_bottom p {padding-bottom:12px}
.title__442285__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__442285__.style_left p {padding-left:14px}
.title__442285__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__442285__.style_circle1 p {padding-left:18px}
.title__442285__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__442285__.style_circle2 p {padding-left:18px}
.title__442285__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__442285__ p {font-size:24px}
	.title__442285__.style_top p:before {width:24px}
	.title__442285__.style_right p:before {height:24px}
	.title__442285__.style_bottom p:before {width:24px}
	.title__442285__.style_left p:before {height:24px}
}

